/**
 * Задание 4.
 *
 * Написать функцию-логгер log, которая выводит
 * в консоль сообщение указанное количество раз.
 *
 * Функция обладает двумя параметрами:
 * - Первый — строковый тип, сообщение для вывода;
 * - Второй — числовой тип, количество выводов сообщения.
 *
 * Задать значения по-умолчанию для обеих параметров:
 * - Для первого — «Внимание! Сообщение не указано.»;
 * - Для второго — 1;
 */

const log = (msg = '«Внимание! Сообщение не указано.»', num = 1) => {

	// console.log(msg.repeat(num));

	for (let i = 0; i <= num; i++) {

		console.log(msg);

	}
}

log('Операция заняла некоторое время...', 3);

